Subject: [iucg] tonight meeting

From: Jefsey <[email-masked]>
Date: Tue, 04 Mar 2014 02:34:04 +0100

We had a meeting this evening at my Libre ISP. The VGN/VGNIC issue 
was discussed. as foreseen.

One of the interesting inputs I was able to quote was David Conrad's 
position issued in a today mail: "there is nothing wrong with having 
multiple root servers or server systems.  What matters is the 
namespace, that is the universe of all possible names. How that 
namespace is implemented, whether it is on the "traditional" name 
servers or ORSN or via ISP's resolvers mirroring the root zone or my 
copying the root zone and installing it on my laptop, is irrelevant 
(particularly given DNSSEC).  Where things break down is when people 
want _different_ namespaces at the same time they expect those 
namespaces to interoperate and not leak."
NB. David Conrad has been an acknowledged IANA Manager and has 
several times opposed my internet governance concepts. I certainly 
trust his expertise.

There could not be a clearer explanation of the HomeRoot and VGNICs context.

The debate lead to the more general approach that is documented in 
the mail I copy I sent on the internetgovtech mailing list. Actually 
what was discussed was to resume the "interbox" project, I had to 
interrupt, in including the perspective a VGN operator.

1. the http://vgnics.net was appreciated. The logo "to be at the helm 
of his own digital world" also. So, let be it!
2. the idea of the VGNICSuite and of VGNICSociety were discussed. The 
incorporation of a non-profit VGNICSociety has been supported. It 
would be initially a structure supporting a secretariat, etc.
3. I have asked for some local possible hosting of the site.
4. the http://vgnics.net/vgnics/index.php/Project_SV2B will be 
attempted. The idea is to conceive it as a prototype "VGN supervisor" 
interbox for a very local place (there are 750 inhabitants) to have a 
concrete example, and a good motivation.

The focus will be on the HomeRoot aspects. The ORSN compilation of 
the top zone data will be discussed.

The IUCG work on the DNS generalization seems to be of interest. The 
priority is to draft an SV2B road map.
I am now going to introduce the project on my French list for the 
discussion next week.

Best
jfc

---

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Tue, 4 Mar 2014 04:38:22 +0100

I have accepted to take care of the
http://vgnics.net/mdrs/index.php/VGN_Concepts page. The initial part in
French is only a Draft we have to review and translate. Any input welcome.
Portzamparc

2014-03-04 2:34 GMT+01:00 Jefsey <[email-masked]>:

> We had a meeting this evening at my Libre ISP. The VGN/VGNIC issue was
> discussed. as foreseen.
>
> multiple root servers or server systems.  What matters is the namespace,
> that is the universe of all possible names. How that namespace is
> implemented, whether it is on the "traditional" name servers or ORSN or via
> ISP's resolvers mirroring the root zone or my copying the root zone and
> installing it on my laptop, is irrelevant (particularly given DNSSEC).
>  Where things break down is when people want _different_ namespaces at the
> same time they expect those namespaces to interoperate and not leak."
> NB. David Conrad has been an acknowledged IANA Manager and has several
> times opposed my internet governance concepts. I certainly trust his
> expertise.
>
> The debate lead to the more general approach that is documented in the
> mail I copy I sent on the internetgovtech mailing list. Actually what was
> discussed was to resume the "interbox" project, I had to interrupt, in
> including the perspective a VGN operator.
>
> 1. the http://vgnics.net was appreciated. The logo "to be at the helm of
> his own digital world" also. So, let be it!
> incorporation of a non-profit VGNICSociety has been supported. It would be
> initially a structure supporting a secretariat, etc.
> 4. the http://vgnics.net/vgnics/index.php/Project_SV2B will be attempted.
> The idea is to conceive it as a prototype "VGN supervisor" interbox for a
> very local place (there are 750 inhabitants) to have a concrete example,
> and a good motivation.
>
> The focus will be on the HomeRoot aspects. The ORSN compilation of the top
> zone data will be discussed.
>
> _______________________________________________
> iucg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iucg
>